#wrap{margin:auto; width:987px;}
#header{background-image:url(images/header-bg.png);background-repeat:repeat-x; height:114px;position:relative;}
#header_nav {display:none;}
#show_header{width:985px; margin-bottom:-13px;position:relative;z-index:2;}
#logo{padding-top:16px; padding-left:10px; float:left;margin-right:5px;}
#header_text{ float:left;padding-left:10px;padding-top:12px;}
#company_name{font:bold italic 24px/22px Tahoma, Helvetica, sans-serif; color:#FFF;margin:0;padding-top:16px;float:left;}
#company_link{font:14px Tahoma, Helvetica, sans-serif; color:#FFF;margin:0; }
#company_link a{color:#FFF;text-decoration:none;}
#company_link a:hover{text-decoration:underline;}

#mail{float:left; margin-right:10px;}
#mail_phone{padding-top:16px;float:right; padding-right:20px;}
#phone{background-image:url(images/tlp.png); height:65px; width:223px; float:right; padding-right:28px; margin-top:20px;background-repeat:no-repeat;}
#phone_number{font-family:Tahoma, Helvetica, sans-serif; font-size:20px; color:#3a3125; font-weight:bold; padding-left:72px; padding-top:18px;}
#left_button{background-image:url(images/bar_left.png); width:6px;height:26px; background-repeat:no-repeat; float:left; }
#center_button{background-image:url(images/bar_center.png); height:26px; padding-left:5px; padding-right:5px; float:left; }
#right_button{background-image:url(images/bar_right.png);width:6px;height:26px; background-repeat:no-repeat; float:left;margin-right:10px;}
#side_lhs{float:left;}
#top_box{margin-left:6px; padding-top:18px;width:260px;}
#center_box{background:url(images/sideblockbg.png);-moz-border-radius:10px;border-radius:10px;padding:5px; width:234px; padding:5px}
h2{font-family:Tahoma, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#FFF; margin:0}
h3{font-family:Tahoma, Helvetica, sans-serif; font-size:12px; color:#FFF; font-weight:normal; margin:0; }
h4{font-family:Tahoma, Helvetica, sans-serif; font-size:12px; color:#FFF; font-weight:bold ; margin:0}
#address {padding-top:6px;}
#address a{color:#fff;}
#info{padding-left:6px; padding-top:10px}
#map_view{float:left; margin-right:1px}
#more_info{float:left; margin-right:1px}
#direction{float:left; margin-right:1px}
#print{float:left;}
#alpha_button {margin:5px 0 0 0;}
#layerDrop_left {margin:3px 3px 3px 0;color:#FFF;}
#layerDrop_left a {color:#FFF;}
#like_button {padding:16px 0 0 5px;float:left;}

#login a{background-image:url(images/login.png);height:19px; background-repeat:no-repeat; width:58px; display:block;}
#login a:hover{background-image:url(images/login-hover.png);height:19px; background-repeat:no-repeat; width:58px;}
#side_rhs{float:right;padding-top:8px;}

#shoutout{margin:20px 0 0 5px; width:227px; background-color:#f2f2f2; color:#365292; -moz-border-radius: 10px ; padding:5px; position:relative;}
#shoutout_content {border: 10px; padding:2px 0 5px 0 }
#shoutout a{color:#365292;}
#shoutout a:hover{color:#365292; text-decoration:underline}
#shoutout_arrow{border-color: transparent transparent #f2f2f2 transparent;border-style: solid;border-width: 8px;height: 0px;widht: 0px;position:absolute; top:-16px; left:25px}
#add_comment{float:left;}
#shoutout_title{color: #365292; padding-left: 5px; font: bold 18px Tahoma, Helvetica, sans-serif ;}
#shoutout_company_name{color: #999999; font:12px Tahoma,Helvetica,sans-serif; line-height: 20px;padding-left:3px;float:left;}
#shoutout_comment {background:#FFF;clear:both;padding:5px 2px 5px 2px;}
#fb_pic{float:left;}
#fb_info{float:right;width:172px;}
.fb_user{font-family: Tahoma, sans-serif;font-size:12px;font-weight:bold;color:#3B5998;}
.fb_date{color:#808080;font-size:9px;}
.fb_comment{color:#333333; font-size:11px; padding:3px 0 3px 0; width:100%;}
#button_view {background-image:url(images/add_comment.jpg);width:114px; height:22px;float:right;cursor:pointer;margin-top:5px;}
.clear {clear:both;}

#GA_Iframe{display:none;}
#wrappers{width:987px;  min-height:645px; height:auto !important;
  height:605px;float:left;background-color:#016bb9;background-image:url(images/beach.jpg);background-repeat:repeat-x;background-position:bottom;}
#content_preview_detail_sub div[class=Tahoma]{background-color:#ffffff;}

#footer{width:987px; height:50px; background-color:#ad9186; float:left; border-top:1px solid #000;padding-top:19px;}
#favourites_button{font-family:Tahoma,Helvetica,sans-serif;width:50%; padding:10px 10px; margin-top:8px; background-color:#816053; -moz-border-radius:25px; border-radius:25px; font-size:14px; font-weight:bold; color:#FFF; -webkit-border-radius:25px;}
#favourites_button:hover { background:#FFF}
#favourites_button a{color:#FFFFFF;text-decoration:none;}
#favourites_button:hover a{text-decoration:none; color:#AD9186}

#fb_latest_tips{margin-left:10px;}

.header_contact{font-size:18px; font-weight:bold; color:#FFFFFF;}

/*css menu*/
body { margin:0; padding:0}
a { text-decoration:none; color:#fff}
a:hover { text-decoration:underline;cursor:pointer;}
.left { float:left}
.right { float:right}
#wrapper { width:985px; margin:0 auto; font:12px Tahoma, Helvetica, sans-serif}
#header div#logo { float:left; font-size:14px}
#header h1 { margin-bottom:0; color:#FFF;}
#header div#contact { float:right; height:30px; width:225px; height:30px; padding:5px; padding-left:10px; margin:25px 10px 0 0}
#header div#contact div.email { background:url(images/emailus_icon.png) no-repeat;  padding:2px 15px 0 25px; height:24px; color:#FFF; font:bold 14px Tahoma, Helvetica, sans-serif}
#header div#contact div.phone { background:url(images/phone_icon.png) no-repeat;  padding:2px 15px 0 25px; height:24px; color:#FFF; font:bold 14px Tahoma, Helvetica, sans-serif}

/*#nav { position:absolute; bottom:10px; left:10px; color:#FFF; font-size:14px}
#nav a { margin:0 20px}*/

#navigation { position:absolute; bottom:10px; left:10px; color:#FFF; font-size:14px; width:960px}
#menu-bf {margin:0;padding:0; }
#menu-bf li {list-style:none;float:left; margin:0 10px;  }
#menu-bf .li_active, #menu-bf li:hover { }
#menu-bf li a {  color:#FFF;}
#menu-bf .li_active a, #menu-bf li a:hover{ text-decoration:underline;  color:#FFF; }

#content { background:url(images/beach.jpg); height:1000px}
#content div#side { float:left; width:260px; padding:10px;color:#FFF}
#content div#side div.block { width:266px}
#content div#side div.block div.top { background:url(images/sideblocktop.png); width:266px; height:9px}
#content div#side div.block div.center { background:url(images/sideblockbg.png); width:256px; padding:0 5px}
#content div#side div.block div.bottom { background:url(images/sideblockbot.png); width:266px; height:9px}
#content div#side h3 { color:#fff; margin:0}
#content div#side p { color:#FFF}
#content div#side #site { width:77px}
#content div#side a.mail { display:block; float:right; background:url(images/mail_icon.png); width:17px; height:10px; margin-top:3px}
#content div#side div#menu-side { margin-top:10px}
#content div#side div#menu-side div { float:left; margin:0 1px}
#content div#side div#menu-side div#map { background:url(images/mapview_button.png); width:72px; height:29px}
#content div#side div#menu-side div#more { background:url(images/moreinfo_button.png); width:68px; height:29px}
#content div#side div#menu-side div#direction { background:url(images/directions_button.png); width:70px; height:29px}
#content div#side div#menu-side div#print { background:url(images/print_button.png); width:39px; height:29px}
div#side div#shoutbox {}
div#side div#shoutbox div.top { background:url(images/shoutout_top.png); width:244px; height:22px}
div#side div#shoutbox div.center { width:222px; background:#fff; border-left:1px solid #a69765; border-right:1px solid #a69765; padding:0 10px; color:#a69765}
div#side div#shoutbox div.center h2 { margin:0; color:#a69765}
div#side div#shoutbox div.bottom { background:url(images/shoutout_sub.png); width:244px; height:15px}
#content div#center { float:left; width:auto; padding:10px 0}

.cd_width{width:697px;}

.livechatlink { background:url("/img/chat_button/live-chat-button-green.gif") no-repeat scroll 0 0 transparent; width:126px; height:32px; clear:both; display:block; position:fixed; bottom:0; right:0; cursor:pointer;}
.livechatlink:hover { background:url("/img/chat_button/live-chat-button-green-hover.gif") no-repeat scroll 0 0 transparent;}